Windows NT 4.0 api wrapper

  • Thread starter Windows 2000/2003/NT4 Latest Topics
  • Start date
W

Windows 2000/2003/NT4 Latest Topics

Hello everyone, in the last past few months I have been working on a windows nt 4.0 api wrapper which can run softwares designed for new windows's version. I'm writing the functions in inline assembly (I'm using ida) and C. (There is also some code from reactos and wine). There are some issues with certain softwares, some don't load at all and some crash, so I can't release nothing for now. What are some software you use and you want to run on it? List me and I will try to get them work. Unfortunately firefox (the 3.5 version and newer), opera 12.18 and utorrent don't load even if I added the missing functions... They don't throw me any error, they simply don't load at all... Maybe I have to do something. I will investigate.

Here, there are some software that load.

Filezilla 3.8.1 (last version crashes, but I think I will be able to get it work)



vlc 2.2.0



last version of 7-zip



last version of Sumatra (it's a little buggy but it reads pdf).





Continue reading...
 
Top Bottom